Manuel PHP
Précédent |  | Suivant

# zend_declare_class_constant

zend_declare_class_constant -- ...

## Description

#include <zend_API.h>

int zend_declare_class_constant ( zend_class_entry* ce, char* name, size_t name_length, zval* value, magic TSRMLS_DC )

...

## Liste de paramètres

ce

  ...

name

  ...

name_length

  ...

value

  ...

TSRMLS_DC

  ...

## Valeurs de retour

...

Précédent | Sommaire | Suivant
zend_declare_class_constant_stringl | Niveau supérieur | zend_declare_property_bool